htmlhelp.use.hhk
Prev | HTML Help | Next

## htmlhelp.use.hhk

htmlhelp.use.hhk — Should the index be built using the HHK file?

## Synopsis

    <xsl:param name="htmlhelp.use.hhk" select="0"></xsl:param>

## Description

If non-zero, the index is created using the HHK file (instead of using `object` elements in the HTML files). For more information, see Generating an index.

Prev | Up | Next
htmlhelp.window.geometry | Home | htmlhelp.only